{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "nicothekid:artif_x_netherite_powder_x_netherite_ingot"
    },
    "tags": [
      "artifacture_table"
    ],
    "ingredients": [
      {
        "item": "minecraft:netherite_ingot"
      }
    ],
    "result": {
      "item": "nicothekid:netherite_powder",
      "count": 12
    }
  }
}
